<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Justice</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/Young-Justice-2019-15/digital-comic/851916</Web>
  <Volume>2019</Volume>
  <Summary>Young Justice versus S.T.A.R. Labs! What happens when a universe reboots right under you? Conner is about to find out! The entire Young Justice team confronts the evil genius behind S.T.A.R. Labs and the truth about Conner Kent. This will bring Conner to the doorstep of his namesake, Clark Kent, to find out more about himself and the DC Universe. Guest-starring Superman in a unique crossover with Action Comics.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851916], [RELDATE:2020-06-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
